.col-md-offset-3{
	@extend .offset-md-3;
}
.col-md-offset-2{
	@extend .offset-md-2;
}

.col-md-offset-1{
	@extend .offset-md-1;
}

.col-md-offset-4{
	@extend .offset-md-5;
}

.col-md-offset-6{
	@extend .offset-md-6;
}


.entry-content{
	
	> div.row{
		width: 100%;
	}

	

	.section-title h2 {
		text-transform: uppercase;
		letter-spacing: -2px;
		margin-top: 40px;
		margin-bottom: 30px;
		font-size: 60px;
		letter-spacing: 0px;
		text-align: center;
	}
	.note{
		border-right: 3px solid rgba(0,0,0,0.2);
		text-align: right;
		padding-right: 10px;
		font-style: italic;
	}


}

